/*  Social sharing
 ---------------------------------------*/

.thanks-message,
.share-message {
	text-align:center;
	font-size:14px;
	border-bottom:1px solid #efefef;
	overflow:hidden;
	}

.thanks-message {
	padding-bottom: 30px;
	margin-bottom: 20px;
}

.share-message {
	margin-left: 125px;
}

.thanks-message h3 {
	margin:0;
	padding:20px 0;
	line-height:1.3;
}

.share-message h3 {
	font-size: 20px;
	margin:0;
	line-height:1.3;
	padding-bottom:5px;
}

.thanks-message h3 {
	font-size:25px;
}

.share-message h3 > span,
.thanks-message h3 > span,
.checkoutReview p span {
	color:#FF8100;
	}

.share-message img {
	padding:40px 0 0;
	}

.share-left {
	padding:20px 0;
	margin-right:35px;
	float:left;
}

.share-left a {
	text-align:left;
}

.shareOnFacebook {
	background:#3B5998 url("/images/faceyb.png") no-repeat 30px center;
	display:block;
	width:200px;
	height:50px;
	padding-left:40px;
	line-height:50px;
	margin:20px auto;
	text-decoration:none!important;
	color:#FFF!important;
	float: left;
	}

.shareOnFacebook:hover {
	background-color:#4365ae;
	}

#bottom-bar {
	border-color:#EFEFEF!important;
	}

.continue-shop {
	margin:0 auto;
	background:#efefef;
	border:1px solid #DDD;
	color:#222;
	width:170px;
	line-height:38px;
	height:38px;
	display:block;
	text-align:center;
	font-size:14px;
	}

.continue-shop:hover {
	background:#DDD;
	border-color:#DDD;
	text-decoration:none;
	}


.ref-button {
	margin:0 auto;
	background:#efefef;
	border:1px solid #DDD;
	color:#666;
	width:100px;
	line-height:38px;
	height:34px;
	display:block;
	text-align:center;
	font-size:12px;
	font-weight: medium;
	}

.ref-button:hover {
	background:#DDD;
	border-color:#DDD;
	text-decoration:none;
	}

.success-box {
	width:550px;
	height:auto!important;
	overflow:hidden;
	float: right;
	}

.success-box h2 {
	width: 541px;
	font-size:17px;
	padding: 5px 0;
	}

.success-box input[type="text"] {
	width:415px;
	}

.success-box h2 > span {
	font-size:70%;
	padding-left:10px;
	float: right;
	}

.success-box form {
	float:right;
	width:550px;
	margin:0;
	}

.conf-terms {
	font-size:11px;
	}

.terms-conds {
	width:600px;
	padding:20px;
	margin:0;
	}

#web-loyalty {
	float: left;
	margin-top: 20px;
}

/*------------------------------------------------*/

table{
border:none;
}

td{
	border:none;
}

#checkoutHeader {

	border-bottom: 1px solid #E7E7E8;
	padding: 0 0 10px;
	margin:0 0 20px 0;
	overflow:hidden;
}

#checkoutHeader h2 {
	float:left;
	font-size:25px;
	width:500px;
	margin:0!important;
	padding:25px 0 0;
}

#checkoutHeader img {
	float:right;
}

.checkoutReview {
	background: url(/images/ipad-confirmation-page.jpg) no-repeat;
	height: 411px;
}

.checkoutReview p {
	margin-top: 10px;
	font-size: 20px;
	color: #959595;
	margin-bottom: 20px;
}

.checkoutReview .button {
	background: #FF8F02;
	border: 1px solid #FF8F02;
	color: #FFF;
	text-align: center;
	font-size: 18px;
	font-weight: lighter;
	}

.checkoutReview .termsAndCond{
	font-size: 10px;
}

.checkoutReview .termsAndCond a,
.share-left a {
	color: #959595;
}

h2#checkoutBasket	{ background: url(https://orders.ebuyer.com/images/shopping_basket_h2.gif) no-repeat; }
h2#checkoutAddress	{ background: url(https://orders.ebuyer.com/images/delivery_h2.gif) no-repeat; }
h2#checkoutPayment	{ background: url(https://orders.ebuyer.com/images/payment_h2.gif) no-repeat; }
h2#checkoutComplete	{ background: url(https://orders.ebuyer.com/images/order_complete_h2.gif) no-repeat; }

#cartTop{
	margin: 1em 0;
	padding:0 0 1em 0;
	border-bottom: solid 1px #e7e7e8;
}

#continueShopping{
	float: right;
}

#updateCart{
	float: left;

}

#addMore{
	text-align: center;
}
#addMore form{
	margin: 0 auto;
}

td.lineHead{
	background:#eeeeee;
	color:#666;
	font-weight:700;
	height:30px;
	margin:0;
	padding:10px;
	white-space:nowrap;
	font-size: 1rem;
}
td.line{
	border-bottom: solid 1px #e7e7e8;
	padding:10px;
}

td.nostockline{
	background:none repeat scroll 0 0 #FFF6BF;
	border-bottom: solid 1px #e7e7e8;
	padding-top:20px;
}

td.lineLast {
	border-bottom:none;
}

#promoCode{
	background: url(https://orders.ebuyer.com/images/promocode_bg.gif) no-repeat left top;
	border:none;
	padding-top: 2em;
}
#deliveryHelp{
	float: right;
	margin: 0 0 0 1em;
}
.tplData{
	margin: .5em 0;
	width:300px;
}

/**
 * New Related product elements in the cart
 */

#RelatedProducts {
	margin: 0;
	padding: 8px 10px 10px 10px;
	background: #e6efc2;
	border: 1px solid #c6d880;
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
}

#RelatedProducts h1 {
	margin: 0;
	padding: 0;
	font-size: medium;
	color: #529214;
}

#RelatedProducts img {
	margin: 0;
	padding: 0;
	border: 0;
}

#RelatedProducts h2 {
	margin: 0 0 5px 0;
	padding: 0;
	line-height: 95%;
	font-size: small;
	font-weight: normal;
}

#RelatedProducts p {
	margin: 0;
	padding: 0;
}

#RelatedProducts a {
	color: #555;
	text-decoration: none;
}

#RelatedProducts a:hover {
	color: #000;
	text-decoration: none;
}

#RelatedProducts span.price {
	font-size: small;
	font-weight: bold;
	color: #cc0000;
}

#RelatedProducts table {
	border: 1px solid #ccc;
	margin: 5px 0 0 0;
	*margin: 0;
}

#RelatedProducts table:hover {
	border: 1px solid #999;
}

#RelatedProducts tr {
	background: #fff;
	border: 1px solid #ccc;
}

#nGAlign{
	text-align: right;
}

.form{

	background: #fcfcfc;
	border: solid 1px #e7e7e8;
}

.hideTable{
	float: right;
}
td.cartfoot{
	background: #fcfcfc;
	border-bottom:solid 1px  #e7e7e8;
	border-top:solid 1px  #e7e7e8;
}

/*Address Section
--------------------------*/

td.liney{
	background:none repeat scroll 0 0 #FFF6BF;
	border-bottom:1px dashed #CCC;
	color:#817134;
	padding-left:2em;
}
td.lineyLast {
	-moz-border-radius-bottomright:6px;
	background:none repeat scroll 0 0 #FFF6BF;
	border-bottom:none;
	border-bottom-right-radius:6px;
	color:#817134;
	padding-left:2em;
}

/* used by shipping address form in cart */
.ShipAddrInfo {
	background:none repeat scroll 0 0 #FFF6BF;
	border:1px solid #FFD324;
	color:#666;
	font-size:12px;
	letter-spacing:normal;
	margin:5px;
	padding:10px;
	text-indent:0;
}

/* first order text */
#firstorder {
	color: #a2240b;
	letter-spacing: 1.5px;
}



/*TWEAKS*/

.headingO{
	color:#4e4e4e;
	border-bottom:solid 1px #e7e7e8;
}
#saveQuote{
	float:right;
	margin-top:1em;
}
#saveQuote form input.oButton{
	border:none;
	background: url(https://orders.ebuyer.com/images/save_quote_bg.gif) no-repeat;
	color:#4e4e4e;
	padding-left:2em;
}
hr.orange{
	display:none;
}



/* TEMP Style HACK for PayPal Checkout Promo */
.ppCheckoutBanner{
	margin-top: 2px;
}

.topPayPalContainer{
		left: 835px;
		width: 135px;
		height: 50px;
		display: block;
		position: relative;

}

#addressMatch {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	background:none repeat scroll 0 0 #e6ffce;
	border:1px solid #477F0F;
	border-radius:6px;
	color:#000;
	margin:5px auto 10px;
	padding:10px 15px;
	text-align:center;
	width:600px;
}
#addressMatch p{
	padding: 5px 0 5px 0;
}
.addBtWrapper {
	display:block;
	height:30px;
	width:100%;
}
.bold {
	clear:left !important;
	margin:0;
}
.delButtonLarge {
	font-size:15px;
	padding:7px 14px;
}

.delButtonLarge,.delButtonSmall {
	-moz-border-radius:6px;
	-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;
	-webkit-border-radius:6px;
	-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;
	background: #98cc53;
	background: -webkit-gradient(linear, left top, left bottom, from(#98cc53), to(#7eb238));
	background: -moz-linear-gradient(top, #98cc53, #7eb238 );
	border:1px solid #79a13e;
	border-radius:6px;
	box-shadow:rgba(0,0,0,1) 0 1px 0;
	color:#FFF !important;
	cursor:pointer;
	display:block;
	font-weight:700;
	margin:10px 0;
	text-align:center;
	text-decoration:none;
	text-shadow:rgba(0,0,0,.3) 0 1px 0;
	vertical-align:middle;
}

.delButtonLarge:hover,.delButtonSmall:hover,.delButtonTiny:hover,h4.addAddressBt:hover {
	background:none repeat scroll 0 0 #98CC53;
	text-decoration:underline;
}

.delButtonSmall {
	font-size:14px;
	padding:3px 10px;
}

.delButtonTiny {
	-moz-border-radius:6px !important;
	-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;
	-webkit-border-radius:6px !important;
	-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;
	background: #98cc53;
	background: -webkit-gradient(linear, left top, left bottom, from(#98cc53), to(#7eb238));
	background: -moz-linear-gradient(top, #98cc53, #7eb238 );
	border:1px solid #79a13e !important;
	border-radius:6px !important;
	box-shadow:rgba(0,0,0,1) 0 1px 0;
	color:#FFF !important;
	cursor:pointer;
	font-size:12px !important;
	font-weight:700;
	height:25px !important;
	margin:10px 0 !important;
	padding:2px 10px !important;
	text-align:center;
	text-decoration:none;
	text-shadow:rgba(0,0,0,.3) 0 1px 0;
	vertical-align:middle;
}

h4.addAddressBt {
	-moz-border-radius:6px;
	-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;
	-webkit-border-radius:6px;
	-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;
	background: #98cc53;
	background: -webkit-gradient(linear, left top, left bottom, from(#98cc53), to(#7eb238));
	background: -moz-linear-gradient(top, #98cc53, #7eb238 );
	border:1px solid #79a13e;
	border-radius:6px;
	box-shadow:rgba(0,0,0,1) 0 1px 0;
	color:#FFF !important;
	cursor:pointer;
	display:block;
	font-size:14px;
	font-weight:700;
	margin:0 auto;
	padding:5px 10px;
	text-align:center;
	text-decoration:none;
	text-shadow:rgba(0,0,0,.3) 0 1px 0;
	vertical-align:middle;
	width:200px;
}

table.addAddressForm {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	background:none;
	border:1px solid #E7E7E8;
	border-radius:6px;
	font-size:12px;
	margin:10px auto;
}

table.addAddressForm td {
	padding-left:20px;
}

table.addAddressForm td input {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #DDD;
	border-radius:5px;
	font-size:14px;
	height:1.5em;
	margin:0;
	padding:6px;
}

table.addAddressForm td input:focus {
	background-color:#fdffea;
	border-color:#bbb;
}
table.addressListing {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border:1px solid #ccc;
	border-radius:6px;
	font-size:12px;
}

/* Gift Wrapping */
.giftWrappingOptionsHeader {
	border-bottom: 1px solid #E7E7E8;
}

.giftWrappingOptionsHeader h2 {
	margin-bottom: 0;
}

#giftWrappingOptions {
	margin: 10px 0 0 0;
}

.wrappingOptions {
	margin: 10px 5px 5px 30px;
}

.messageTooLong {
	display: none;
}

.selectWrappingPaper {
	margin-left: 30px;
}

.returnToCart {
	float: right;
}

#rightCol, #leftCol {

	display: none;
}
#centerCol {

	margin: 0;

	width: 100%;
}

.cart-product-qty {

	margin-bottom: 3px;
}

.shipping-options {

	background: #EBEBEB;

	border: 1px solid #DADADA;

	padding: 10px 30px;
}

#shippingOptions h3 {
	background: url("/images/delivery-sprite.png") no-repeat 40px -61px;
	padding: 10px 0 20px 105px;
	text-align: left;
	margin: 0;
}

#shippingOptions td {
	padding: 0;
}

.basket-select {
	width: 210px;
}
.basket-select label {
	display: block;
	text-align: left;
}

.shipping-restriction {
	clear: both;
	text-align: center;
	padding: 10px 0;
}

.preorder {
	color: #FF8100;
	font-weight: 600;
}

.order-ref-button {
	-webkit-appearance: none;
}

input.update-cart{
	border: none;
	background: none;
}

input.update-cart:hover{
	text-decoration: underline;
}

a.update-cart{
	line-height: 2;
}

a.update-cart:hover {
	color: #478FD6;
}

a.cart-remove-product{
	line-height: 2;
}

a.cart-remove-product:hover {
	color: #478FD6;
}

.card-payment .new-card {
	margin: 0 auto;
	width: 850px;
	text-align: center;
}

.card-payment .existing-cards {
	display: block;
	width: 850px;
	margin: 0px auto;
}

.existing-cards .card-details {
	height: 140px;
	display: block;
	border: 1px solid #CCC;
	border-radius: 5px;
	margin: 10px 0;
	padding: 25px 0px 0px 25px;
}

.card-details ul {
	list-style: none;
}

.card-details ul li {
	float: left;
	width: 250px;
}

.existing-cards ul li form {
	float: right;
	margin: 33px;
}

.cybersource-error {
	text-align:center;
	padding:20px;
	background:rgb(242, 222, 222);
}

.cybersource-success {
	text-align: center;
	padding: 20px;
	background:rgb(223, 240, 216);
}

.card {
	background: #F5F5F5;
	border:1px solid #E5E5E5;
	padding:20px;
	margin:20px 0;
}

.card ul {
	margin:0;
	padding:0;
}

.card li {
	list-style:none;
	display:inline-block;
	margin:0 20px;
}

.card .card-button {
	background-color:rgb(254,153,48);
	color:#FFFFFF;
	display:block;
	text-align:center;
	min-width:30px;
	padding:20px;
	margin:10px;
}

.edit-payment-header {
	text-align:center;
	border-bottom:1px solid #E5E5E5;
	padding:20px;
	padding-top:0;
	margin:20px;
	margin-top:0;
}

#payment_form > input[type="submit"] {
	background: none repeat scroll 0 0 rgb(255, 129, 0);
	border: 0 none;
	color: #ffffff;
	padding: 10px;
}

.restricted-ship-items h3 {
	padding-bottom:5px;
}

.problem-items {
	margin-top:25px;
	text-align:left;
}

.problem-items .generic-button {
	text-align:center;
	margin-top:30px;
	margin-bottom:30px;
	float:none;
}

.problem-item {
	overflow:hidden;
	position:relative;
	padding-bottom:25px;
	margin-bottom:25px;
	border-bottom:1px solid #F5F5F5;
}

.problem-item .price {
	color:#333;
}

.problem-item img {
	margin-right:50px;
	float:left;
}

.problem-item p {
	font-size:16px;
}

.problem-item p small {
	font-weight:400;
	color:#C5C5C5;
	position:absolute;
	bottom:0;
	margin-bottom:20px;
}

.problem-message {
	background:#F2DEDE;
	padding:20px;
	font-weight:bold;
}

.problem-message.grey {
	background:none;
}

.problem-item-options {
	list-style-type:unset;
	margin-bottom:0;
	margin-top:10px;
}


/*  Collect+
 ---------------------------------------*/

.delivery-row {
  padding: 30px 0 0;
}

.section-shipping {
	float:right;
	margin-top:0;
}

.section-half {
	width:280px;
	float:left;
	padding:20px 10px 0;
	text-align:center;
}

.shipping-options {
	overflow:hidden;
	padding:0;
	position: relative;
	padding-bottom: 45px;
}

.click-and-collect {
	padding: 10px 0 20px 100px;
	text-align: left;
	margin: 0;
}

.collect-plus {
	border-right:1px solid #dadada;
	width:277px;
}

.cta-button {
	background: #3bb879;
  border:none;
  color: #fff!important;
  display: block;
  font-size: 15px;
  font-weight: bold!important;
  margin:10px 0 50px;
  padding: 9px 0;
  text-align: center;
  width: 200px;
  border-radius:3px;
  text-decoration:none;
  cursor:pointer;
}

.cta-button-center {
	display: block;
	margin: auto !important;
}

.cta-button:hover {
	text-decoration:none;
	background:#45c485;
}

.section-half .cta-button {
	position:absolute;
	bottom:20px;
	left:50%;
	margin-left:-100px;
}

.or-tag {
	display: inline-block;
	background: #ebebeb;
	padding: 4px;
	position: absolute;
	top: 22px;
	left: 50%;
	margin-left: -14px;
	font-size:18px;
}

#cart-continue-shopping {
	margin-top:30px;
}

.cc-available {
	padding-top:10px;
}

.click-collect-select {
	display:block;
	padding:10px 5px;
	border: 1px solid #dadada;
	width:80%;
	margin:5px auto 0;
	cursor:pointer;
}

.click-collect-select input {
	margin-left:0;
	margin-right:7px;
}

.shipping-restrictions {
	display: block;
	text-align: center;
}

.shipping-restrictions__title {
	margin-top: 20px;
}

/*  Paypal Credit
 ---------------------------------------*/

.paypal-credit {
  display: block;
  padding: 10px;
  margin-bottom:10px;
  border: 1px solid #e5e5e5;
  text-decoration: none;
  font-size: 12px;
  width: 270px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
.paypal-credit:hover,
.paypal-credit:active,
.paypal-credit:focus {
  text-decoration: none;
  border-color: #243b81;
  color: #243b81;
}
.paypal-credit img {
  float: left;
  margin-top: 4px;
  margin-right: 20px;
}
.paypal-half {
	width: 40%;
	float:left;
	margin: 10px 2% 20px;
	background: #2068ac;
	color: #fff;
	padding: 3%;
	text-align: center;
}
.paypal-full {
	padding: 0 20px;
	margin-bottom: 10px;
}
.paypal-full p {
	padding-bottom:20px;
}
.paypal-half h3 {
	color: #fff;
	font-size: 16px;
  font-weight: bold;
}
.underlined {
  text-decoration: underline;
}
.inner {
  padding: 20px 0 10px;
  text-align: center;
  clear:both;
}
.inner p {
  padding: 5px 20px;
}
.paypal-credit-info {
  border: 1px solid #e5e5e5;
  width:550px;
  background:#fff;
  text-align:center;
}
.paypal-credit-info h2 {
  font-weight: 300;
  padding: 0 20px;
  margin-top: 30px;
  margin-bottom: 25px;
  text-align: center;
  font-size: 22px;
  clear:both;
}
.paypal-credit-info h2 span {
  font-size: 65%;
}
.paypal-credit-info h2 img {
  margin-right: 20px;
  margin-top: -4px;
}
.paypal-credit-info a {
	color:#2068ac;
}
.table-paypal-credit {
  padding: 0;
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 13px;
  border-bottom: 1px solid #e5e5e5;
  text-align: center;
}
.table-paypal-credit tr:first-child td {
  padding: 7px 15px!important;
}
.table-paypal-credit td {
  padding: 15px!important;
  vertical-align: middle!important;
}
.grey-back {
  background: #e5e5e5;
}
.grey-back-light {
  background: #f4f4f4;
}
.paypal-hover td {
  background: #243b81;
  color: #fff;
}

.paypal-credit-disclaimer {
	font-size: 9px;
}

.paypal-credit-button {
	text-align: right;
}

#paypalCreditButton {
	border-bottom: none !important;
}

.terms-and-conditions-message {
	font-size: 9px;
	color: #999999;
}

.padding0,
td.padding0 {
	padding: 0;
	text-align: center;
}

img.product-thumb {
	max-width: 80px;
	max-height: 60px;
	margin: 5px 5px;
}

.water-cooled-notification {
	padding-left: 33px;
	color: #FF8100;
	background-image: url(/images/phone.png);
	background-repeat: no-repeat;
	background-position-y: 4px;
}

/*  Klarna Messaging
 ---------------------------------------*/

.klarna-messaging {
	padding: 0 10px;
	margin-bottom: 10px;
	background-color: #FFB3C7;
	border: 1px solid #FFB3C7;
	width: 270px;
	min-height: 58px;
}

/**
 * Shire leasing calulator
 */

.shire-logo {
	display: block;
	margin: auto;
}

#shire-leasing-rates-lightbox-trigger {
	border: 1px solid #E5E5E5;
	display: block;
	padding: 10px;
	width: 270px;
	margin: 10px 0;
	color: #00A2B2;
}

#shire-leasing-rates-lightbox-trigger:hover {
	text-decoration: none;
	border-color: #00A2B2;
}

#shire-leasing-rates-lightbox-trigger img {
	float: left;
	margin-right: 10px;
	margin-top: -4px;
}

#shire-leasing-rates-lightbox {
	width: 470px;
	height: 560px;
}

#shire-leasing-rates-lightbox .shire-rate {
	margin: 20px;
}

#shire-leasing-rates-lightbox .shire-rate p {
	padding: 5px 0;
}

#shire-leasing-rates-lightbox .shire-notes {
	font-size: smaller;
}

#shire-leasing-rates-lightbox .shire-notes p {
	margin-bottom: 2px;
}

.shire-total {
	color: #00A2B2;
}


/**
 * Leasing payment method
 */

#leasing-payment-method {
	border: 2px solid #E6E6E6;
	margin: 0 100px 35px;
	padding: 10px;
	overflow: hidden;
}

#leasing-payment-method h3 {
	text-align: center;
	margin: 15px 0px 0px 0px;
}

.leasing-apply-button {
	background-color: #00A2B2;
	color: white;
	font-weight: bold;
	width: 150px;
	height: 40px;
	border: none;
	margin: 20px auto;
	display: block;
	cursor: pointer;
}

#b2b .hide-b2b {
	display: none;
}

#b2c .hide-b2c {
	display: none;
}

.basket-link {
	padding-left: 25px;
	margin: 8px 10px 0 0;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #3b3b3b;
	background-color: white;
	border: none;
	text-decoration: none;
	cursor: pointer;
	font-size: 12px;
	display: inline-block;
	display: inline;
}

.cart-update::before {
	font-family: 'Glyphicons Halflings';
	content: "\e031";
	position: absolute;
	top: -5px;
	left: 0px;
	font-size: 20px
}

.save-wishlist::before {
	font-family: 'Glyphicons Halflings';
	content: "\e032";
	position: absolute;
	top: -7px;
	left: 0px;
	font-size: 20px
}

.basket-link:hover {
	text-decoration: none;
	color: #757575;
}

.save-wishlist {
	background-position: 0px -33px;
}

.b2b-quote-btn {
	background-image: none;
	padding-left: 0;
}

.promo-code {
	float: right;
}

.promo-code-apply {
	padding: 7px 10px;
	background: #b2b2b2;
	font-size: 14px;
	border: 1px solid #b2b2b2;
	font-weight: normal;
	margin-left: 10px;
	border-radius: 3px;
}

.promo-code-apply:hover {
	background: #999;
}

.promo-code-input {
	font-size: 14px;
	padding: 7px 10px;
	border-radius: 3px;
	border: 1px solid #e7e7e8;
	margin-left: 15px;
}

.promo-code-message {
	margin-right: 10px;
	border-radius: 2px;
	padding: 8px;
	background-color: #ff8100;
	color: white;
	font-weight: 600;
}

.promo-code-message.red {
	font-weight: normal;
}

.saving-text {
	padding-top: 15px;
}

/**
 * Fancy radio stuff that isn't radios
 */

.shipping-option {
	padding: 4px 15px;
	overflow: hidden;
	text-align: left;
}

.shipping-option__radio {
	float: left;
	width: 20%;
}

.shipping-option__name {
	float: left;
	width: 60%;
}

.shipping-option__date {
	font-size: 10px;
}

.shipping-option__price {
	float: left;
	width: 20%;
	text-align: right;
	font-weight: bold;
}

.checkout-radio {
  position: relative;
  border-radius: 40px;
  width: 20px;
  height: 20px;
  border: 1px solid #999;
  display: block;
}

.shipping-selection {
  opacity: 1;
  transition: opacity .25s ease-in-out;
}
.shipping-selection.is-disabled {
  opacity: 0.2;
}

.shipping-selection:not(.is-disabled) .shipping-option:hover {
  cursor: pointer;
}

.shipping-selection:not(.is-disabled) .shipping-option:not(.is-selected):hover .checkout-radio::after {
  content: '';
  width: 16px;
  height: 16px;
  top: 50%;
  left: 50%;
  margin-left: -8px;
  margin-top: -8px;
  border-radius: 32px;
  border: none;
  background: #d5d5d5;
  position: absolute;
}

.is-selected .checkout-radio::after {
  content: '';
  width: 16px;
  height: 16px;
  top: 50%;
  left: 50%;
  margin-left: -8px;
  margin-top: -8px;
  border-radius: 32px;
  border: none;
  background: #ff8100;
  animation: fadein .2s;
  position: absolute;
}

@keyframes fadein{from{opacity:0;-webkit-transform:scale(.4);transform:scale(.4)}to{opacity:1;-webkit-transform:scale(1);transform:scale(1)}}


/**
 * Delivery Notifications Mobile Number Capture
 */

.deliv-notifications {
	clear: right;
	width: 260px;
	float: right;
	margin-top: 15px;
}

.deliv-notifications-title {
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 12px;
	padding-left: 30px;
	padding-top: 5px;
}

.delivery-alert {
	color: #ff0000; !important;
	padding-top: 5px;
}

.mobile-number-icon {
	background-image: url(/images/mobile-phone.png);
	background-repeat: no-repeat;
	background-position-y: 1px;
}

.add-mobile-button {
	padding: 3px 15px 3px 15px;
	display: inline;
	border-radius: 0px;
	border: 0;
	margin: 0px 1px;
	background: #0095ff;
	font-size: 13px;
	line-height: 20px;
	color: white;
	width: auto;
	height: auto;
	box-sizing: content-box;
	cursor: pointer;
}

.add-mobile {
	padding-top: 5px;
}

.existing-mobile {
	font-size: medium;
}

.edit-mobile-link {
	color: #4b95ff;
	font-weight: normal;
	margin-left: 7px;
	cursor: pointer;
	font-size: 14px;
}

.remove-mobile-link {
	color: #cc0000;
	font-weight: normal;
	margin-left: 7px;
	cursor: pointer;
	font-size: 14px;
}

.edit-mobile {
	padding-top: 5px;
}

.address-mobile-errors {
	color: #ff0000; !important;
}

/* delivery notifications section */
.delivery-notifications {
	background-color: whiteSmoke;
	float: left;
	padding: 15px;
	line-height: normal;
	width: 70%;
}

.delivery-notifications input {
	border: 1px solid #d7d6d6;
	border-radius: 4px;
	font-size: 115.4%;
	margin: 2px 2% 3px 0;
	line-height: 115.4%;
	padding: 9px 0 9px 10px;
	outline: none;
	width: 50%;
}

.delivery-notifications p {
	font-size: 13px;
}

.delivery-notifications__terms-message {
	padding-top: 10px;
}

.delivery-notifications__terms-message a {
	color: #31AC00;
}

.delivery-notifications__error-message {
	color: #ea5452;
}

.address-terms {
	padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid #efefef;
}

.address-terms em {
	background: none;
}

.address-terms a {
	color: #98CC53;
}

.address-terms a:hover {
	color: #91B65B;
	text-decoration: none;
}

.extended-lead-time {
	color: #FF8100;
	text-align: justify;
	display: inline-block;
	padding: 40px;
}

.extended-lead-time-notification {
    padding-left: 33px;
    color: #FF8100;
    background-image: url(/images/phone.png);
    background-repeat: no-repeat;
}
.paypal-button-disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
a[aria-paypal-button-disabled="true"] {
  color: currentColor;
  display: inline-block;  /* For IE11/ MS Edge bug */
  pointer-events: none;
  text-decoration: none;
}

.paypal-credit-button .paypal-button-widget {
    display: none;
}